from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('task/<int:task_id>', views.task_detail, name='task_detail'),
    path('task/<int:task_id>/create_request', views.create_request, name='create_request'),
    path('why_it_works', views.why_it_works, name='why_it_works'),
]
